## golang-github-soniah-dnsmadeeasy 1.1%2Bgit20150117.5578a8c

=== debian/control ===
Source: golang-github-soniah-dnsmadeeasy
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-imdario-mergo-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.5.0
Homepage: https://github.com/soniah/dnsmadeeasy
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-soniah-dnsmadeeasy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-soniah-dnsmadeeasy.git
XS-Go-Import-Path: github.com/soniah/dnsmadeeasy
Testsuite: autopkgtest-pkg-go

Package: golang-github-soniah-dnsmadeeasy-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-imdario-mergo-dev
Multi-Arch: foreign
Description: DNSMadeEasy library written in Go
 This package provides the dnsmadeeasy package which offers an interface
 to the DNSMadeEasy.
 .
 It doesn't have full API coverage, and only implements
 specific endpoints, as it is designed for use with Terraform
