## golang-github-soniah-dnsmadeeasy 1.1+git20150117.5578a8c

=== debian/changelog ===
golang-github-soniah-dnsmadeeasy (1.1+git20150117.5578a8c-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Dec 2019 20:51:13 +0000

golang-github-soniah-dnsmadeeasy (1.1+git20150117.5578a8c-1) unstable; urgency=medium

  * Initial release (Closes: #821276)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Nov 2019 02:43:39 +0200
