=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-imdario-mergo-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/soniah/dnsmadeeasy
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-soniah-dnsmadeeasy
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-soniah-dnsmadeeasy.git
@@ -19,7 +19,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-github-imdario-mergo-dev
-Multi-Arch: foreign
 Description: DNSMadeEasy library written in Go
  This package provides the dnsmadeeasy package which offers an interface
  to the DNSMadeEasy.
